.sprite {
    background-image: url(../images/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
}
sprite-blogs {
    width: 21px;
    height: 21px;
    background-position: -5px -5px;
}

.sprite-direction {
    width: 21px;
    height: 21px;
    background-position: -36px -5px;
}

.sprite-news {
    width: 20px;
    height: 20px;
    background-position: -5px -36px;
}

.sprite-promotions {
    width: 20px;
    height: 23px;
    background-position: -35px -36px;
}

.sprite-review { 
    width: 21px;
    height: 24px;
    background-position: -67px -5px;
}
